.formgroup {
  margin: 0 5px;
  padding-top: 5px
}

.formgroup-legend {
  margin-bottom: 15px;
  color: #999;
  font-size: 117%
}

.formrow {
  margin-bottom: 15px;
  padding-left: 90px;
  line-height: 2
}

.formrow .label {
  float: left;
  display: inline;
  margin-left: -90px;
  width: 80px
}

.formrow .form-note {
  margin-top: 5px
}

.formrow .form-note em {
  color: #c00;
  font-style: normal
}

.formrow input.text {
  width: 15em
}

.formrow input.longtext {
  width: 25em
}

.formrow input.number {
  width: 8em
}

.formrow input.date {
  width: 7em
}

.formrow textarea {
  width: 450px
}

.formrow .form-optionlist {
  float: left;
  width: 100%
}

.formrow .form-optionlist li {
  float: left;
  margin: 0 10px 10px 0;
  width: 150px
}

.formrow .require {
  color: #c00;
  font-weight: bold;
  cursor: help
}

.formrow-captcha input.validcode {
  width: 4em
}

.formrow-captcha img {
  vertical-align: top
}

.formgroup-wider .formrow {
  padding-left: 130px
}

.formgroup-wider .formrow .label {
  margin-left: -130px;
  width: 120px
}

.formgroup-float {
  margin: 0
}

.formgroup-float .formrow {
  float: left;
  margin-right: 15px;
  padding-left: 0;
  height: 2em;
  white-space: nowrap
}

.formgroup-float .formrow .label {
  margin: 0 5px 0 0;
  width: 5em;
  font-weight: normal;
  line-height: 2
}

.formgroup-float .formrow .form-enter {
  float: left
}

.formgroup-float .formrow input.text {
  width: 9em;
  vertical-align: middle
}

.formgroup-float .formrow input.date {
  width: 7em
}

.formgroup-float .formrow-action {
  line-height: 2em
}

.formgroup-float .formrow-action .btn-wrap {
  background: url(../images/button_3.png) no-repeat 100% 0
}

.formgroup-float .formrow-action .btn {
  height: 23px;
  background: url(../images/button_3.png) no-repeat 0 -23px;
  line-height: 23px
}

.formgroup-float .formrow-action .button {
  height: 23px;
  font-size: 100%;
  line-height: 23px
}

.datacontrol .count {
  float: left;
  margin-right: 10px;
  line-height: 23px
}

.datacontrol .count strong {
  color: #c00
}

.datacontrol .dataaction {
  float: left;
  margin-right: 10px;
  line-height: 23px
}

.datacontrol .dataaction-button {
  display: inline-block;
  padding-right: 5px;
  height: 23px;
  background: url(../images/button_3.png) no-repeat 100% 0
}

.datacontrol .dataaction-button .btn {
  display: inline-block;
  height: 23px;
  background: url(../images/button_3.png) no-repeat 0 -23px
}

.datacontrol .dataaction-button .button {
  padding: 0 5px 0 10px;
  height: 23px;
  border: 0;
  background: transparent;
  color: #12459c;
  font-size: 100%;
  line-height: 23px
}

.datacontrol .pagination {
  float: right
}

a.no_line:hover {
  text-decoration: none
}

.mycolumnbutton {
  margin-bottom: 10px
}

.mycolumnbutton a {
  display: block;
  overflow: hidden;
  width: 180px;
  height: 50px;
  background: url(../images/mycolumn.png) no-repeat;
  text-indent: -9999px
}

.memberranking ol {
  margin: 0 15px;
  list-style: inside decimal;
  line-height: 1.8
}

.memberranking ol a {
  font-size: 117%
}

.memberranking ol a:link,
.memberranking ol a:visited {
  color: #000
}

.account-quicktools a {
  float: left;
  display: block;
  overflow: hidden;
  width: 83px;
  height: 64px;
  text-indent: -9999px
}

.account-quicktools a.article-publish {
  margin-right: 20px;
  background: url(../images/article_publish.png) no-repeat
}

.account-quicktools a.article-collection {
  background: url(../images/article_collection.png) no-repeat
}

.statistics .phead .ptitle {
  display: none
}

.statistics .diskstatus {
  margin: -35px 0 10px
}

.statistics .diskstatus .diskstatus-label {
  float: left;
  margin-right: 10px;
  line-height: 24px
}

.diskstatus-chart {
  float: left;
  width: 320px
}

.diskstatus-chart .chart {
  margin-bottom: 3px;
  padding-left: 12px;
  background: url(../images/progressbar.png) no-repeat
}

.diskstatus-chart .chart-inner {
  padding-right: 12px;
  background: url(../images/progressbar.png) no-repeat 100% -48px
}

.diskstatus-chart .chart-inner .chart-inner {
  padding: 0;
  height: 24px;
  background: url(../images/progressbar.png) repeat-x 0 -24px
}

.diskstatus-chart .chart p {
  float: left;
  display: inline;
  overflow: hidden;
  margin: 0;
  width: 12px;
  height: 24px;
  background: url(../images/progressbar.png) repeat-x 0 -96px;
  text-indent: -9999px
}

.diskstatus-chart .chart p.chart-left {
  margin-left: -12px;
  background: url(../images/progressbar.png) no-repeat 0 -72px
}

.diskstatus-chart .chart p.chart-right {
  margin-right: -12px;
  background: url(../images/progressbar.png) no-repeat 100% -120px
}

.diskstatus-text {
  float: left;
  clear: both;
  color: #999;
  font-size: 83%
}

.diskstatus-text .current {
  color: #12459c
}

.diskstatus-text .all {
  color: #333
}

.articlerecent .phead .ptitle {
  display: none
}

.articlerecent .articlerecent-hot,
.articlerecent .articlerecent-my {
  float: left;
  margin: -40px 0 0 0;
  width: 370px
}

.articlerecent .articlerecent-hot {
  margin-right: 25px
}

.articlerecent-hot h3,
.articlerecent-my h3 {
  margin-bottom: 10px;
  color: #12459c;
  font-size: 117%
}

.articlerecent .articlelist li {
  clear: both;
  overflow: hidden;
  margin-bottom: 5px;
  padding-left: 8px;
  background: url(../images/bullet.gif) no-repeat 0 .6em;
  zoom: 1
}

.articlerecent .articlelist .title {
  float: left
}

.articlerecent .articlelist .date {
  float: right;
  color: #999;
  font-size: 92%
}

.articlerecent .articlelist a:link,
.articlerecent .articlelist a:visited {
  color: #000
}

.addarticleform input.article-title,
.addarticleform input.article-tag {
  width: 400px
}

.addarticleform .article-summary {
  width: 99%
}

.addarticleform .categories-selector {
  display: block;
  width: 100px;
  height: 23px;
  background: url(../images/selector.png) no-repeat
}

.addarticleform .categories-selector:link,
.addarticleform .categories-selector:visited {
  text-decoration: none
}

.addarticleform .categories-selector:hover,
.addarticleform .categories-selector:active {
  background-position: 0 -23px
}

.addarticleform .categories-selector span {
  display: block;
  padding: 0 20px 0 10px;
  color: #12459c
}

.favarticles-table .date {
  width: 8em
}

.favarticles-table .action {
  width: 5em;
  text-align: right
}

.memberarticles li {
  margin-bottom: 10px;
  padding-top: 10px;
  border-top: 1px dashed #f0f0f0;
  line-height: 2
}

.memberarticles h3 {
  padding-left: 24px;
  background: url(../images/post.gif) no-repeat 0 50%;
  font-weight: normal
}

.memberarticles .entry-title {
  margin-right: 20px
}

.memberarticles .entry-title:link,
.myarticlelist .entry-title:visited {
  color: #000;
  font-weight: bold
}

.memberarticles .editor {
  color: #12459c
}

.memberarticles .entry-summary {
  color: #555;
  line-height: 18px
}

.memberarticles .updated {
  color: #999
}

.filemanage-table td.select {
  width: 30px;
  text-align: center
}

.filemanage-table td.title img {
  padding: 3px;
  border: 1px solid #f0f0f0;
  background: #fff
}

.filemanage-table td.type {
  text-align: center
}

.filemanage-table td.action {
  text-align: right
}

.fileeditform .image-preview img {
  padding: 3px;
  border: 1px solid #f0f0f0;
  background: #fff
}

.linkmanage-table td.name a:link,
.linkmanage-table td.name a:visited {
  color: #000
}

.linkmanage-table td.url {
  color: #666
}

.linkmanage-table td.action {
  text-align: right
}

.section-authorpage {
  background: 0
}

.membertitle {
  padding: 10px 0 10px 20px
}

.membertitle .membername {
  font-weight: normal;
  font-size: 133%
}

.membertitle .membername a:link,
.membertitle .membername a:visited {
  color: #000
}

.membertitle .membertagline {
  color: #666;
  font-weight: normal
}

.section-authorpage .main .content-inner {
  margin-left: 230px
}

.section-authorpage .main .sidebar {
  margin-right: -220px;
  width: 220px
}

.section-authorpage .sidebarmenu {
  background-image: url(../images/sidebar_bg.gif)
}

.section-authorpage .sidebarmenu-inner {
  background: url(../images/sidebar_bg.gif) no-repeat -440px 100%
}

.memberinfobox {
  overflow: hidden;
  padding: 10px 10px 0
}

.memberinfobox p {
  margin-bottom: 10px
}

.memberinfobox .memberinfo-avatar {
  margin-bottom: 5px
}

.memberinfobox .memberinfo-avatar a {
  display: block;
  margin: auto;
  width: 130px;
  height: 130px;
  border: 1px solid #dcdcdc
}

.memberinfobox .memberinfo-avatar img {
  display: block;
  margin: 5px;
  width: 120px;
  height: 120px
}

.memberinfobox .memberinfo-name {
  text-align: center;
  font-weight: bold;
  font-size: 133%
}

.memberinfobox .memberinfo-lastvisite {
  color: #666
}

.memberinfobox .memberinfo-articles {
  padding-left: 20px;
  background: url(../images/archives.gif) no-repeat 0 50%;
  color: #666
}

.membersidebarmenu h3 {
  margin-bottom: 10px
}

.membersidebarmenu ul li {
  margin: 0 5px 10px;
  padding: 0 10px;
  border: 0;
  text-align: left;
  font-size: 100%
}

.membersidebarmenu ul a {
  float: none;
  padding: 0
}

.membersidebarmenu ul a:link,
.membersidebarmenu ul a:visited {
  color: #12449c;
  text-decoration: underline
}

.memberarticle-search {
  float: right;
  padding-top: 15px
}

.memberarticle-search select {
  float: left;
  margin-right: 10px
}

.memberarticle-search .text {
  float: left;
  margin-right: 10px;
  color: #999
}

.memberarticle-search .text:focus {
  color: #000
}

.memberarticle-search .btn-wrap {
  margin-right: 0;
  padding-right: 5px;
  height: 23px;
  background: url(../images/button_3.png) no-repeat 100% 0
}

.memberarticle-search .btn {
  height: 23px;
  background: url(../images/button_3.png) no-repeat 0 -23px
}

.memberarticle-search .button {
  padding: 0 0 0 20px;
  height: 23px;
  background: url(../images/search.gif) no-repeat 5px 50%;
  font-size: 100%;
  line-height: 23px
}